Send Text
curl --request POST \
--url https://whatsapp.api.conversoempire.world/message/sendText/{instance} \
--header 'Content-Type: application/json' \
--header 'apikey: <api-key>' \
--data '
{
"number": "<string>",
"text": "<string>",
"delay": 123,
"linkPreview": true,
"mentionsEveryOne": true,
"mentioned": [
"{{remoteJID}}"
],
"quoted": {
"key": {
"id": "<string>"
},
"message": {
"conversation": "<string>"
}
}
}
'import requests
url = "https://whatsapp.api.conversoempire.world/message/sendText/{instance}"
payload = {
"number": "<string>",
"text": "<string>",
"delay": 123,
"linkPreview": True,
"mentionsEveryOne": True,
"mentioned": ["{{remoteJID}}"],
"quoted": {
"key": { "id": "<string>" },
"message": { "conversation": "<string>" }
}
}
headers = {
"apikey": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {apikey: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
number: '<string>',
text: '<string>',
delay: 123,
linkPreview: true,
mentionsEveryOne: true,
mentioned: ['{{remoteJID}}'],
quoted: {key: {id: '<string>'}, message: {conversation: '<string>'}}
})
};
fetch('https://whatsapp.api.conversoempire.world/message/sendText/{instance}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"key": {
"remoteJid": "553198296801@s.whatsapp.net",
"fromMe": true,
"id": "BAE594145F4C59B4"
},
"message": {
"extendedTextMessage": {
"text": "Olá!"
}
},
"messageTimestamp": "1717689097",
"status": "PENDING"
}Send Message
Send Plain Text
Send plain text message
POST
/
message
/
sendText
/
{instance}
Send Text
Authorizations
Your authorization key header
Path Parameters
Name of the instance
Body
application/json
Number to receive the message (with country code)
Test message to send
Presence time in milliseconds before sending message
Shows a preview of the target website if there's a link within the message
Mentioned everyone when the message send
Numbers to mention
Available options:
{{remoteJID}} Show child attributes
Show child attributes
⌘I
